<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="David Cardenas">
    <meta name="desciption" content="Esto es una descripcion de la web">
    <link rel="icon" type="image/gif" href="../src/hola.gif">
    <title>Los mejores chistes</title>
</head>
<body>
    <header>
        <h1>Hello World</h1>
        <h2>We are here</h2>
        <h4>Empezamos a trabajar HTML</h4>

        <nav>
            <h3>Índice</h3>
            <ul>
                <li>
                    <a href="https://www.mundodeportivo.com/uncomo/ocio/articulo/chistes-cortos-de-risa-50327.html" target="_blank">Chistes para niños (externo)</a>
                </li>
                <li>
                    <a href="https://www.businessinsider.es/chistes-malos-cortos-1043053" target="_blank">Chistes malos (externo)</a>
                </li>
                <li>
                    <a href="#chistesNinyos">Chistes para niños</a>
                </li>
                <li>
                    <a href="#chistesMalos">Chistes malos</a>
                </li>
                <li>
                    <a href="#publi">RRSS</a>
                </li>
                <li>
                    <a href="refranes.html" target="_blank">Página de refranes</a>
                </li>
                <li>
                    <a href="audio.html" target="_blank">Página audio Peepoclown</a>
                </li>
                <li>
                    <a href="video.html" target="_blank">Página vídeo Peepoclown</a>
                </li>
                <li>
                    <a href="tabla.html" target="_blank">Página análisis de ventas</a>
                </li>
                <li>
                    <a href="formulario.html" target="_blank">Página formulario películas</a>
                </li>
            </ul>
            <hr>
        </nav>
    </header>
    
    <main>
        <section id="chistesNinyos">
            <h2>Chistes para niños</h2>

            <article>
                <h4>Chiste 1</h4>
                <p>¿Cuál es el colmo de Aladdín? Tener mal genio.</p>
            </article>

            <article>
                <h4>Chiste 2</h4>
                <p>Si se muere una pulga, ¿a dónde va? Al pulgatorio.</p>
            </article>
        </section>

        <section id="chistesMalos">
            <h2>Chistes malos</h2>

            <article>
                <h4>Chiste 1</h4>
                <p>Me sacaron del grupo de WhatsApp de paracaidismo. Se ve que no caía bien.</p>
            </article>

            <article>
                <h4>Chiste 2</h4>
                <p>¿Sabes cuánta lecha da una vaca en su vida? Pues la misma que en bajada.</p>
            </article>

            <article>
                <h4>Chiste 3</h4>
                <p>¿Qué le dice un jardinero a otro? Seamos felices mientras podamos.</p>
            </article>
        </section>
    </main>

    <aside>
        <h3 id="publi">Redes Sociales (aside)</h3>

        <article>
            <h4><a href="https://instagram.com" target="_blank">Instagram</a>
            </h4>
            <p>Este es el Instagram de chistes</p>
        </article>

        <article>
            <h4><a href="https://twitter.com" target="_blank">Twitter</a></h4>
            <p>Este es el Twitter de chistes</p>
        </article>

    </aside>
<hr>
    <footer>
        <h6>Política de privacidad</h6>
        <h6>Contacto</h6>
        <address>Institut tecnològic de Barcelona
            <br><a href="https://www.itb.cat" target="_blank">info@itb.cat</a>
            <br>c/ aiguablava 121, 08033 Barcelona 
            <br>Tlf: 937 070 020
        </address>
    </footer>
</body>
</html>